credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: r3z4Xeb9mQ5Z1tfpDKpTDgl0KRYjl-
      project-domain-name: Default
      tenant-name: juju_epc-project_fc5b2ba7-32e4-4476-869e-bfdf118f9cfa
      user-domain-name: Default
      username: juju_epc-user_fc5b2ba7-32e4-4476-869e-bfdf118f9cfa